/*
Theme Name:     Buildpress WP Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the Buildpress
Author:         Primoz Cigler
Template:       buildpress
Version:        1.0
*/


/* add custom CSS code bellow */


article, aside, details, footer, header, hgroup, main, menu, nav, section, summary {display: block;}
figcaption, figure { display: inline;}


.slb_details {
  display: none;
}

.icon-box__title {
    margin: 4px 0 0 0;
    font-size: 11px;
    font-weight: bold;
    color: #dddddd;
}

@media print { *, *:before, *:after { color: #000 !important; text-shadow: none !important; background: transparent !important; box-shadow: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  a[href^="#"]:after, a[href^="javascript:"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  .navbar { display: none; }
  .btn > .caret, .dropup > .btn > .caret { border-top-color: #000 !important; }
  .label { border: 1px solid #000; }
  .table { border-collapse: collapse !important; }
  .table td, .table th { background-color: #fff !important; }
  .table-bordered th, .table-bordered td { border: 1px solid #ddd !important; } }
* { box-sizing: none; }

/* New custom CSS: */
#comments-submit-button, .btn-primary, .btn-primary:focus, .footer .btn-primary, .sidebar .widget_nav_menu ul > li.current-menu-item a, .sidebar .widget_nav_menu li.current-menu-ancestor a, .master-container .widget_nav_menu ul > li.current-menu-item > a, .master-container .widget_nav_menu li.current-menu-ancestor a, .widget_tag_cloud a, .pagination li .current, .widget_search .search-submit {
    color: #efefef;
}

.buildpress-light .esg-filterbutton:hover, .buildpress-light .esg-sortbutton:hover, .buildpress-light .esg-sortbutton-order:hover, .buildpress-light .esg-cartbutton-order:hover, .buildpress-light .esg-filterbutton.selected {
    color: #efefef;
    background: #912119;
    transform: none;
    -moz-transform: none;
    -webkit-transform: none;
}


@media (min-width: 992px)
.header-light .navigation--main > .current-menu-item > a {
    background-color: #f7c51e;
    color: #efefef;
}

@media (min-width: 992px)
.navigation--main .sub-menu > li > a, .navigation--main .sub-menu > li > a:hover, .navigation--main .sub-menu > .menu-item-has-children > a::after {
    color: #efefef;
}
h1 {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #efefef;
    letter-spacing: -0.5px;
}

.motivational-text {
margin: 0;
    text-align: center;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    color: #ffffff;
    text-shadow: 0 1px 1px rgb(0 0 0 / 12%);
    font-size: 13px;
}
#pg-7-4 {
    margin-bottom: 10px;
}

.project-gallery-item img {
    max-width: 35%;
    height: auto;
    /* min-width: 25px; */
}

.project-gallery-item {
    margin-bottom: 10px;
}

@media (min-width: 992px) { .master-container { margin-bottom: 10px; } }